curl --request POST \
--url https://int-api.mx.com/users/{user_guid}/managed_members \
--header 'Accept-Version: <accept-version>' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://int-api.mx.com/users/{user_guid}/managed_members"
payload = {}
headers = {
"Accept-Version": "<accept-version>",
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Accept-Version': '<accept-version>',
Authorization: 'Basic <encoded-value>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://int-api.mx.com/users/{user_guid}/managed_members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Create managed member
Sunset. This endpoint was sunset on 2026-09-29 and no longer returns data — it responds with 410 Gone on all API versions. There is no direct replacement; to send data held at your institution to MX, use MDX Real Time. See Deprecations for details.
Authorizations
To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:
-H 'Authorization: Basic BASE_64_ENCODING_OF{client_id:api_key}'
Headers
MX Platform API version.
"v20250224"
Path Parameters
The unique identifier for a user, beginning with the prefix USR-.
Body
Managed member to be created.
Hide child attributes
Hide child attributes
The code identifying a financial institution.
"mxbank"
The unique partner-defined identifier for the member.
"member123"
Additional information you can store about the member.
"some metadata"
The name of the member.
"MX Bank"
Response
Gone. This endpoint was sunset on 2026-09-29 and no longer returns data — it responds with 410 Gone on all API versions. See Deprecations.

